<?php // File: $Id: global.php,v 1.18 2002/03/03 02:36:29 niceguyeddie Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of file: ???
// Purpose of file: Poll comments/module/admin defines.
// ----------------------------------------------------------------------
//
define('_ALL','All');
define('_ALLOWEDHTML','Allowed HTML:');
define('_BY','by');
define('_CHOOSEPOLL','Please choose a poll from the list below:');
define('_COMMENT','comment');
define('_COMMENTREPLY','Comment post');
define('_COMMENTS','comments');
define('_COMMENTSBACK','Back to comments');
define('_COMMENTSPOLLS','Activate comments in polls?');
define('_COMMENTSWARNING','Comments are owned by the poster. We aren\'t responsible for their content.');
define('_COMREPLYPRE','Comment post preview');
define('_CONFIGURE','Configure');
define('_CREATEPOLL','Create a new poll');
define('_CREATEPOLLBUT','Create poll');
define('_CURRENTPOLL','Current poll');
define('_CURRENTPOLLRESULTS','Current poll results');
define('_DELETEPOLLS','Delete polls');
define('_DIRECTCOM','Direct poll comment...');
define('_DUPLICATE','Duplicate. Did you submit twice?');
define('_EDITEXISTING','Edit Existing Polls');
define('_EXTRANS','Extrans (html tags to text)');
define('_FLAT','Flat');
define('_HIGHEST','Highest scores first');
define('_HTMLFORMATED','HTML formated');
define('_LANGUAGE','Language');
define('_LOGINCREATE','Login/Create an account');
define('_LOGOUT','Logout');
define('_LVOTES','votes');
define('_MODERATE','Moderate');
define('_MODIFY','Modify');
define('_MODIFYPOLLS','Modify Polls');
define('_NESTED','Nested');
define('_NEWEST','Newest first');
define('_NOANONCOMMENTS','Comments not allowed for anonymous users, please <a href=\'user.php\'>register</a>');
define('_NOCOMMENTS','No comments');
define('_NOSUBJECT','No subject');
define('_NOTRIGHT','Something is not right with passing a variable to this function. This message is just to keep things from messing up down the road');
if (!defined('_NUMVOTES')) {
    define('_NUMVOTES','Votes');
}
define('_OLDEST','Oldest first');
define('_ON','on');
define('_ONEPERDAY','We allow just one vote per day');
define('_ONN','on...');
define('_OTHERPOLLS','Other polls');
define('_PARENT','Parent');
define('_PASTPOLLS','Past polls');
define('_PASTSURVEYS','Past surveys');
define('_PCOMMENTS','Comments:');
define('_PLAINTEXT','Plain Old Text');
define('_POLL','Poll');
define('_POLLCOM','Poll comment post');
define('_POLLCOMPRE','Poll comment post preview');
define('_POLLDELWARNING','WARNING: The chosen poll will be removed immediately from the database!');
define('_POLLEACHFIELD','Please enter each available option into a single field');
define('_POLLS','Polls');
define('_POLLSADDNOAUTH','Not authorised to add polls');
define('_POLLSADMIN','Polls Administration');
define('_POLLSCONF','Polls configuration');
define('_POLLSDELNOAUTH','Not authorised to delete polls');
define('_POLLSEDITNOAUTH','Not authorised to edit polls');
define('_POLLSNOAUTH','Not authorised to access polls');
define('_POLLTITLE','Poll title');
define('_POSTANON','Post anonymously');
define('_Poll','Poll');
define('_READREST','Read the rest of this comment...');
define('_REMOVEEXISTING','Remove an existing poll');
define('_REPLY','Reply to this');
define('_REPLYMAIN','Post comment');
define('_RESULTS','Results');
define('_ROOT','Root');
define('_SCALEBAR','Scale of result bar');
define('_SCORE','Score:');
define('_SENDAMSG','Send a message');
define('_SUBJECT','Subject');
define('_THREAD','Thread');
define('_THRESHOLD','Threshold');
define('_TOTALVOTES','Total votes:');
define('_UCOMMENT','Comment');
define('_USERINFO','User info');
if (!defined('_VOTE')) {
    define('_VOTE','Vote');
}
define('_VOTING','Voting booth');
define('_YOURNAME','Your name');
?>